482

Проблема с обновлением раздела "Модификаторы" на опенкарт 2.0.

1 ответ

При попытке обновить раздел "Модификаторы" в опенкарт 2.0. получаю ошибку 500. Стоит journal 2.7.6 думаю проблема в нем, но убрать его никак не могу, т.к. рухнет сайт. Как можно решить проблему? Или все таки есть возможность заменить журнал чем то другим сохранив сайт? Адрес сайта: https://stroycity-shop.ru/

Ответы (1)

Посмотрите логи ошибок.

Похожие вопросы

Анастасия
284

Слетел шаблон после подключения https

Добрый день! На хостинге подключила https (в настройках сайта), после чего слетел шаблон opencart. Отключила https в настройках, но шаблон также плохо отображается. Подскажите, что где поменялось в файлах сайта после подключения ssl? Как...
Эдуард
184

Opencart 3.3.6. После закрепа домена и перехода на ssl сбились все ссылки и пропали иконки

Как исправить пути до шрифтов с абсолютных, и которые обращаются к файлам по домену на относительные?  /catalog/view/javascript/icomoon/fonts/icomoon.ttf?um7pii
Nick
638

Категория товаров. Как изменить внешний вид?

Как выходит у меня.    как хочу что бы было....     опенкарт 3.  Мб у кого есть уже модули, или ссылки на выбор платных модулей по*категориям* и сортировкам
С помощью соцсетей
У меня нет аккаунта Зарегистрироваться
Нажимая кнопку «Зарегистрироваться», я даю согласие на обработку своих персональных данных, указанных в форме регистрации.
С помощью соцсетей
У меня уже есть аккаунт Войти
Нажимая кнопку «Зарегистрироваться», я даю согласие на обработку своих персональных данных, указанных в форме регистрации.
Инструкции по восстановлению пароля высланы на Ваш адрес электронной почты.
Пожалуйста, укажите email, который Вы использовали для входа на сайт.